
$FreeBSD: ports/net/globus4/files/patch-source-trees_core_source_configure,v 1.1 2006/02/11 00:18:18 brooks Exp $

--- source-trees/core/source/configure.orig
+++ source-trees/core/source/configure
@@ -14552,6 +14552,437 @@
         lac_CPPFLAGS="$lac_CPPFLAGS -I/sw/include"
         lac_LDFLAGS="$lac_LDFLAGS -L/sw/lib"
       ;;
+    *-freebsd* )
+        		echo "freebsd: $host"
+        if test "$lac_cv_build_64bit" = "yes"; then
+		case ${host} in
+		i386-*|ppc-*)
+			{ { echo "$as_me:$LINENO: error: 64 bits not supported on this platform" >&5
+echo "$as_me: error: 64 bits not supported on this platform" >&2;}
+   { (exit 1); exit 1; }; }
+			exit 1
+			;;
+		esac
+	else
+		case ${host} in
+		alpha-*)
+			{ { echo "$as_me:$LINENO: error: 32 bits not supported on this platform" >&5
+echo "$as_me: error: 32 bits not supported on this platform" >&2;}
+   { (exit 1); exit 1; }; }
+			exit 1
+			;;
+				amd64-*|ia64-*|sparc64-*|x64_64-*)
+			{ { echo "$as_me:$LINENO: error: 32 bits not yet supported on this platform" >&5
+echo "$as_me: error: 32 bits not yet supported on this platform" >&2;}
+   { (exit 1); exit 1; }; }
+		esac
+        fi
+
+        if test "$GLOBUS_CC" = "mpicc"; then
+            for ac_prog in $CC  mpicc
+do
+  # Extract the first word of "$ac_prog", so it can be a program name with args.
+set dummy $ac_prog; ac_word=$2
+echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
+if test "${ac_cv_path_lac_cv_CC+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $lac_cv_CC in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_lac_cv_CC="$lac_cv_CC" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
+    ac_cv_path_lac_cv_CC="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+
+  ;;
+esac
+fi
+lac_cv_CC=$ac_cv_path_lac_cv_CC
+
+if test -n "$lac_cv_CC"; then
+  echo "$as_me:$LINENO: result: $lac_cv_CC" >&5
+echo "${ECHO_T}$lac_cv_CC" >&6
+else
+  echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6
+fi
+
+  test -n "$lac_cv_CC" && break
+done
+
+            for ac_prog in $CXX mpicxx mpic++ mpiCC
+do
+  # Extract the first word of "$ac_prog", so it can be a program name with args.
+set dummy $ac_prog; ac_word=$2
+echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
+if test "${ac_cv_path_lac_cv_CXX+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $lac_cv_CXX in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_lac_cv_CXX="$lac_cv_CXX" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
+    ac_cv_path_lac_cv_CXX="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+
+  ;;
+esac
+fi
+lac_cv_CXX=$ac_cv_path_lac_cv_CXX
+
+if test -n "$lac_cv_CXX"; then
+  echo "$as_me:$LINENO: result: $lac_cv_CXX" >&5
+echo "${ECHO_T}$lac_cv_CXX" >&6
+else
+  echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6
+fi
+
+  test -n "$lac_cv_CXX" && break
+done
+
+            for ac_prog in $F77 mpif77
+do
+  # Extract the first word of "$ac_prog", so it can be a program name with args.
+set dummy $ac_prog; ac_word=$2
+echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
+if test "${ac_cv_path_lac_cv_F77+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $lac_cv_F77 in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_lac_cv_F77="$lac_cv_F77" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
+    ac_cv_path_lac_cv_F77="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+
+  ;;
+esac
+fi
+lac_cv_F77=$ac_cv_path_lac_cv_F77
+
+if test -n "$lac_cv_F77"; then
+  echo "$as_me:$LINENO: result: $lac_cv_F77" >&5
+echo "${ECHO_T}$lac_cv_F77" >&6
+else
+  echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6
+fi
+
+  test -n "$lac_cv_F77" && break
+done
+
+            for ac_prog in $F90 mpif90
+do
+  # Extract the first word of "$ac_prog", so it can be a program name with args.
+set dummy $ac_prog; ac_word=$2
+echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
+if test "${ac_cv_path_lac_cv_F90+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $lac_cv_F90 in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_lac_cv_F90="$lac_cv_F90" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
+    ac_cv_path_lac_cv_F90="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+
+  ;;
+esac
+fi
+lac_cv_F90=$ac_cv_path_lac_cv_F90
+
+if test -n "$lac_cv_F90"; then
+  echo "$as_me:$LINENO: result: $lac_cv_F90" >&5
+echo "${ECHO_T}$lac_cv_F90" >&6
+else
+  echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6
+fi
+
+  test -n "$lac_cv_F90" && break
+done
+
+        else
+            if test "$GLOBUS_CC" = "gcc"; then
+                for ac_prog in $CC gcc
+do
+  # Extract the first word of "$ac_prog", so it can be a program name with args.
+set dummy $ac_prog; ac_word=$2
+echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
+if test "${ac_cv_path_lac_cv_CC+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $lac_cv_CC in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_lac_cv_CC="$lac_cv_CC" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
+    ac_cv_path_lac_cv_CC="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+
+  ;;
+esac
+fi
+lac_cv_CC=$ac_cv_path_lac_cv_CC
+
+if test -n "$lac_cv_CC"; then
+  echo "$as_me:$LINENO: result: $lac_cv_CC" >&5
+echo "${ECHO_T}$lac_cv_CC" >&6
+else
+  echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6
+fi
+
+  test -n "$lac_cv_CC" && break
+done
+
+            else
+                for ac_prog in $CC cc
+do
+  # Extract the first word of "$ac_prog", so it can be a program name with args.
+set dummy $ac_prog; ac_word=$2
+echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
+if test "${ac_cv_path_lac_cv_CC+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $lac_cv_CC in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_lac_cv_CC="$lac_cv_CC" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
+    ac_cv_path_lac_cv_CC="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+
+  ;;
+esac
+fi
+lac_cv_CC=$ac_cv_path_lac_cv_CC
+
+if test -n "$lac_cv_CC"; then
+  echo "$as_me:$LINENO: result: $lac_cv_CC" >&5
+echo "${ECHO_T}$lac_cv_CC" >&6
+else
+  echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6
+fi
+
+  test -n "$lac_cv_CC" && break
+done
+
+            fi
+
+            for ac_prog in $CXX $CCC CC c++ g++ gcc
+do
+  # Extract the first word of "$ac_prog", so it can be a program name with args.
+set dummy $ac_prog; ac_word=$2
+echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
+if test "${ac_cv_path_lac_cv_CXX+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $lac_cv_CXX in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_lac_cv_CXX="$lac_cv_CXX" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
+    ac_cv_path_lac_cv_CXX="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+
+  ;;
+esac
+fi
+lac_cv_CXX=$ac_cv_path_lac_cv_CXX
+
+if test -n "$lac_cv_CXX"; then
+  echo "$as_me:$LINENO: result: $lac_cv_CXX" >&5
+echo "${ECHO_T}$lac_cv_CXX" >&6
+else
+  echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6
+fi
+
+  test -n "$lac_cv_CXX" && break
+done
+
+            for ac_prog in $F77 f77 g77
+do
+  # Extract the first word of "$ac_prog", so it can be a program name with args.
+set dummy $ac_prog; ac_word=$2
+echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
+if test "${ac_cv_path_lac_cv_F77+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $lac_cv_F77 in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_lac_cv_F77="$lac_cv_F77" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
+    ac_cv_path_lac_cv_F77="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+
+  ;;
+esac
+fi
+lac_cv_F77=$ac_cv_path_lac_cv_F77
+
+if test -n "$lac_cv_F77"; then
+  echo "$as_me:$LINENO: result: $lac_cv_F77" >&5
+echo "${ECHO_T}$lac_cv_F77" >&6
+else
+  echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6
+fi
+
+  test -n "$lac_cv_F77" && break
+done
+
+            for ac_prog in $F90 f90
+do
+  # Extract the first word of "$ac_prog", so it can be a program name with args.
+set dummy $ac_prog; ac_word=$2
+echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
+if test "${ac_cv_path_lac_cv_F90+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $lac_cv_F90 in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_lac_cv_F90="$lac_cv_F90" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
+    ac_cv_path_lac_cv_F90="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+
+  ;;
+esac
+fi
+lac_cv_F90=$ac_cv_path_lac_cv_F90
+
+if test -n "$lac_cv_F90"; then
+  echo "$as_me:$LINENO: result: $lac_cv_F90" >&5
+echo "${ECHO_T}$lac_cv_F90" >&6
+else
+  echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6
+fi
+
+  test -n "$lac_cv_F90" && break
+done
+
+        fi
+        CC="$lac_cv_CC"
+      ;;
     * )
                 if test "$lac_cv_build_64bit" = "yes"; then
                 { { echo "$as_me:$LINENO: error: 64 bits not supported on this platform" >&5
@@ -30036,7 +30467,7 @@
   ;;
 *-*-irix6*)
   # Find out which ABI we are using.
-  echo '#line 30039 "configure"' > conftest.$ac_ext
+  echo '#line 30470 "configure"' > conftest.$ac_ext
   if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
@@ -31142,7 +31573,7 @@
 
 
 # Provide some information about the compiler.
-echo "$as_me:31145:" \
+echo "$as_me:31576:" \
      "checking for Fortran 77 compiler version" >&5
 ac_compiler=`set X $ac_compile; echo $2`
 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
@@ -32199,11 +32630,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:32202: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:32633: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:32206: \$? = $ac_status" >&5
+   echo "$as_me:32637: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings
@@ -32442,11 +32873,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:32445: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:32876: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:32449: \$? = $ac_status" >&5
+   echo "$as_me:32880: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings
@@ -32502,11 +32933,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:32505: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:32936: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:32509: \$? = $ac_status" >&5
+   echo "$as_me:32940: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -34687,7 +35118,7 @@
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 34690 "configure"
+#line 35121 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
@@ -34785,7 +35216,7 @@
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 34788 "configure"
+#line 35219 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
@@ -36978,11 +37409,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:36981: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:37412: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:36985: \$? = $ac_status" >&5
+   echo "$as_me:37416: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings
@@ -37038,11 +37469,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:37041: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:37472: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:37045: \$? = $ac_status" >&5
+   echo "$as_me:37476: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -38399,7 +38830,7 @@
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 38402 "configure"
+#line 38833 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
@@ -38497,7 +38928,7 @@
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 38500 "configure"
+#line 38931 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
@@ -39334,11 +39765,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:39337: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:39768: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:39341: \$? = $ac_status" >&5
+   echo "$as_me:39772: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings
@@ -39394,11 +39825,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:39397: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:39828: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:39401: \$? = $ac_status" >&5
+   echo "$as_me:39832: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -41429,11 +41860,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:41432: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:41863: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:41436: \$? = $ac_status" >&5
+   echo "$as_me:41867: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings
@@ -41672,11 +42103,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:41675: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:42106: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:41679: \$? = $ac_status" >&5
+   echo "$as_me:42110: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings
@@ -41732,11 +42163,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:41735: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:42166: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:41739: \$? = $ac_status" >&5
+   echo "$as_me:42170: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -43917,7 +44348,7 @@
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 43920 "configure"
+#line 44351 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
@@ -44015,7 +44446,7 @@
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 44018 "configure"
+#line 44449 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
